# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Tue Apr 15 04:18:43 UTC 2014
pkgname = gfbgraph
pkgver = 0.2.2-1
pkgdesc = GLib/GObject wrapper for the Facebook Graph API
url = http://www.gnome.org
builddate = 1397535523
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 485376
arch = arm
license = LGPL
depend = gnome-online-accounts
makedepend = rest
makedepend = json-glib
makedepend = gobject-introspection
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
